[DEFAULT]
version=1.0.0.2
cell_dict_url=http://shurufa.baidu.com/?act=dict-innerid-download&innerid=$downloadsn$
plugin_component_url=http://dl.client.baidu.com/download.php?source=/ime/plugin/HandInput/$plugname$
main_module_update_check_interval=3600
plugin_update_check_interval=3600
recommend_skin_update_check_interval=3600
